/* html5doctor.com Reset v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/) - http://cssreset.com */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}

@font-face {
	font-family: 'Franklin Gothic Medium';
	src: url('../fonts/franklin-gothic-medium.eot');
	src: url('../fonts/franklin-gothic-medium.eot?#iefix') format('embedded-opentype'),
	url('../fonts/franklin-gothic-medium.woff2') format('woff2'),
	url('../fonts/franklin-gothic-medium.woff') format('woff'),
	url('../fonts/franklin-gothic-medium.ttf') format('truetype'),
	url('../fonts/franklin-gothic-medium.svg#franklin_gothic_medium_regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
* {
	margin: 0;
	padding: 0;
}
/* Genreal Styles*/
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 10px;
	border: none;
	background-color: #ccc;
	position: relative;
	font-family: 'Franklin Gothic Medium';
	background-image: url('../images/bg.jpg');
	background-repeat: repeat;
}

.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

a { color: rgba(0,0,0,.6); text-decoration: none;} 

a:hover { text-decoration: underline;}

.clear {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 150px;
}

/* Columns */
.container {
	position: relative;
	padding: 20px;
	margin: -150px auto;
	background-color: #FFF;
	box-shadow: 1px -5px 10px 1px rgba(0,0,0,.3);
	z-index: 2;
	width: 940px;
	margin-bottom: 20px;
}

.row {
	width: 100%;
	margin: 0 auto 20px auto;
}

.column {
	position: relative;
	min-height: 1px;
	float: left;
}

.col-1 { width: 350px;}
.col-2 { width: 308px; padding-left: 20px; }

.button {
	width: 100px;
	height: 19px;
	font-size: 0.9em;
	padding: 2px 4px;
	margin: 2px 10px;
	color: rgba(0,0,0,.5);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid rgba(0,0,0,.2);
	cursor: pointer;
	background: #eeeeee; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
}

.button:hover {
	background: #e2e2e2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyZTJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2QxZDFkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-8 */


}
.right {
	float: right;
}

.left {
	float: left;
}

.divisor {
	background-image: url('../images/footer-divisor.png');
	background-repeat: no-repeat;
	background-position: -5px top;
}

.divisor-news {
	background-position: -13px top;
}

/* Header Styles*/
header {
	width: 100%;
	height: 167px;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 10;
	background-color: #FFF;
}

/* Gray top bar*/
header .top-bar {
	width: 100%;
	height: 48px;
	position: absolute;
	top: 0;
	left: 0;
	background: #eeeeee; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */

}

header .logo {
	position: absolute;
	top: 0;
}

/*Navigation Style*/
header nav {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 15px;
}

header nav ul {
	list-style: none;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

/* Search bar styles */
.searchBar {
	display: block;
	float: right;
	position: relative;
	top: 70px;
	z-index: 9;
	margin: 0 80px;
	padding: 0;
}

input {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.searchBar input[type=text] {
	width: 338px;
	height: 30px;
	padding-left: 5px;
	font-size: 16px;
	border: none;
	-webkit-box-shadow: inset 2px 2px 1px 1px rgba(0,0,0,.1);
	-moz-box-shadow: inset 2px 2px 1px 1px rgba(0,0,0,.1);
	-ms-box-shadow: inset 2px 2px 1px 1px rgba(0,0,0,.1);
	-o-box-shadow: inset 2px 2px 1px 1px rgba(0,0,0,.1);
	box-shadow: inset 2px 2px 1px 1px rgba(0,0,0,.1);
	color: #666;
	background-color: #DDD;
	outline: none;
}

.searchBar input[type=submit] {
	background-color: #228D00;
	background-image: url('../images/lupa.png');
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	position: absolute;
	top: 0px;
	right: -30px;
	border: none;
	width: 30px;
	height: 30px;
	cursor: pointer;
}

.searchBar input[type=submit]:hover {
	/*background-color: #227D00;*/
	background-color: #F5CB00;
}

/* Navigation styles */
.menu-item {
	display: inline-block;
	font-size: 1.5em;
	margin: 0 7.5px;
	position: relative;
}

.menu-item:first-child{
	margin-left: 0;
}

.menu-item:last-child {
	margin-right: 0;
}

.menu-item > a {
	color: #9D9D9D;
	padding: 7.5px 14px;
	margin: 0 2px;
	border-bottom: 6px solid #ccc;
	text-decoration: none;
	text-transform: uppercase;
}

.menu-item .submenu {
	display: none;
	position: absolute;
	margin: 0;
	top: 31px;
	left: 2px;
	list-style: none;
}

.menu-item:last-child .submenu {
	left: -109px;
}

.menu-item .submenu li {
	width: 100%;
	font-size: 1.0em;
	float: left;
	text-transform: uppercase;
	padding: 0 10px 0 0;
	border-bottom: 1px solid rgba(255,255,255,.3);
}

.menu-item .submenu li:last-child {
	border-bottom: none;
}

.menu-item .submenu li a {
	display: block;
	color: rgba(0,0,0,.8);
	text-decoration: none;
	margin: 0;
	padding: 5px;
	width: 100%;
	background-color: rgba(255,255,255,.8);
}

.menu-item:hover a, .menu-item:hover, .menu-item > a:hover {
	color: #096A36;
	border-color: #F5CB00;
}

.menu-item:hover > .submenu {
	display: block;
}

.submenu li a:hover i {
	background-image: url('../images/right-arrow-hover.png');
}

.menu-item > .submenu li:hover, .menu-item > .submenu a:hover {
	background-color: #F5CB00;
	background-color: #3A714D;
	color: #FFF;
}

.arrow {
	background-image: url('../images/right-arrow.png');
	display: block;
	width: 20px;
	height: 15px;
	float: left;
}

/* Wrapper for centralize content */
.wrapper {
	width: 980px;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

/* Slider styles */
.slider {
	width: 100%;
	height: 500px;
	background-color: green;
	border-bottom: 1px solid #FFF;
	margin: 1px auto;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

.slide {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 500px;
	position: relative;
	float: left;
	overflow: hidden;
}

.slide-content {
	width: 980px;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	top: 80px;
	left: 0;
	right: 0;
	z-index: 9;
}

.slide-content h1, .slide-content h2, .slide-content h3, .slide-content h4, .slide-content h5, .slide-content h6 {
	display: table;
	margin: 10px;
	padding: 15px;
	background-color: rgba(0,0,0,.6);
	color: #FFF;
	text-transform: uppercase;
}

.slide-content h1 {
	font-size: 2.5em;
}

.slide img {
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%)
}


/* Content styles */
h1,h2,h3,h4,h5,h6 {
	text-transform: uppercase;
	color: #096A36;
	padding: 0;
	margin: 0 0 5px 0;
	font-weight: 100;
}

.content, .content-p {
	font-size: 14px;
	font-family: Arial, sans-serif;
	line-height:22px;
}

.content {
	width: 72.3%;
	float: left;
	position: relative;
	padding: 0 10px 30px 0;
	margin: 0;
	z-index: 100;
	margin-bottom: 20px;
}

.content h2, .content-p h2 {
	font-size: 18px;
}

.divider {
	border-left: 1px dashed rgba(0,0,0,.3);
}

.not_desc{
	line-height:22px;
}
/*Sidebar Style*/
.sidebar {
	width: 26.55%;
	float: left;
	position: relative;
	padding: 0;
	margin: 0;
}

.mb10 {
	margin-bottom: 10px;
}

#ban_leilao{ 
	width:250px; 
	height:110px; 
	margin-bottom:10px; 
	cursor:pointer; 
	background-image:url(../col_right/images/leilao.gif);
}

.calendar {
	width: 224px;
	min-height: 285px;
	background-color: #d8ddd5;
	padding: 0 13px;
}

.calendar img {
	margin-top: -10px;
}

.calendar-title {
	float: right;
	text-align: right;
	margin: 10px 0;
	padding: 0;
	font-size: 15px;
	font-weight: 100;
}

.news {
	display: block;
	width: 100%;
	height: 100%;
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 10px;
}

.news-more-btn {
	position: absolute;
	top: 0;
	right: 0;
}

.news-all {
	width: 100%;
	display: block;
	padding: 0;
	margin: 0;
}

.news-all li {
	width: 100%;
	height: 100px;
	margin: 10px 0;
	float:  left;
	border-bottom: 1px dashed rgba(0,0,0,.2);
	font-size: 1.2em;
}

.news-all li:last-child { border: none;}

.news-all .img-outer {
	display: inline-block;
	float: left;
	width: 100px;
	height: 100px;
	position: relative;
	text-align: center;
	overflow: hidden;
}

.news-all h3 {
	display: inline-block;
	position: relative;
	margin: 30px 15px;
}

.news-all span {
	color: #333;
	font-size: 1em;
	font-style: italic;
}

.news-list {
	font-family: Arial;
	font-size: 12px;
}

.news-list li {
	margin: 20px 0;
}
.news-list span {
	color: rgba(0,0,0,0.45);
	margin: 0 2px 0 0;
}

.news-list a {
	font-weight: 100;
	color: #000;
}

.news-destaques li {
	display: block;
	margin: 10px 0;
	float: left;
}

.news-destaques img {
	display: block;
	float: left;
	margin-right: 15px;
	height: 102px;
	width: 102px;
}

.news-destaques h3 {
	color: #000;
	text-transform: none;
	font-size: 16px;
	padding: 0;
	margin: 0;
	float: left;
	font-weight: 300;
	max-width: 220px;
}

.news-destaques p {
	margin: 5px 0;
	max-width: 220px;
	font-size: 1.2em;
	display: block;
	float: left;
	font-family: Arial;
	font-weight: 100;
}

a:hover h3, a:hover p{
	text-decoration: underline;
}

.quick-menu {
	width: 790px;
	top: -48px;
	right: -31px;
	position: absolute;
	z-index: 0;
}

.quick-menu ul {
	display: block;
	list-style: none;
}

.quick-menu ul li {
	display: inline-block;
	float: left;
	background-color: #3A714D;
	background: #3A714D; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRhOTA2MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYTcyNGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #4a9063 0%, #3a724e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a9063), color-stop(100%,#3a724e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4a9063 0%,#3a724e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4a9063 0%,#3a724e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4a9063 0%,#3a724e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4a9063 0%,#3a724e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a9063', endColorstr='#3a724e',GradientType=0 ); /* IE6-8 */

	border-top: 3px solid rgba(255,255,255,.3);
	border-left: 1px solid #346545;
}

.quick-menu ul li:first-child {
	border-left: none;
}

.quick-menu ul li a {
	display: block;
	margin: 0;
	padding: 15px;
	font-size: 1.5em;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
}

.quick-menu ul li:hover {
	background: #6fa782; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZmYTc4MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MjhmNzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #6fa782 0%, #628f72 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6fa782), color-stop(100%,#628f72)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6fa782 0%,#628f72 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6fa782 0%,#628f72 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6fa782 0%,#628f72 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #6fa782 0%,#628f72 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fa782', endColorstr='#628f72',GradientType=0 ); /* IE6-8 */

}

.quick-menu ul li:first-child {
	border-top-left-radius: 10px;
}

.quick-menu ul li:last-child {
	border-top-right-radius: 10px;
}


.indicadores {
	float: left;
	width: 660px;
	height: 303px;
	padding: 1px 10px 0 10px;
	margin-top: 15px;
	background: url('../home/images/bg-indicadores.jpg') no-repeat #ededed;
	border-top: 1px solid #e3e3e3;
}

.indicadores_int_bg {
	width: 67px;
	height: 12px;
	position: absolute;
	background: url('../home/images/bg-indicadores-int.gif') no-repeat;
	top: 61px;
	left: 10px;
	z-index: 99;
}

.indicadores  h2 {
	text-align: right;
	padding: 5px 10px;
}

.indicadores, .cotacoes, .moedas {
	position: relative;
}

.cotacoes, .moedas {
	width: 328px;
	height: 232px;
	padding: 0;
	margin: 13px 0;
	display: inline-block;
	background-color: #FFF;
	font-size: 1.6em;
	margin-top: 28px;
}

.indicadores .wrap {
	width: 85%;
	height: 80%;
	margin: 30px 15px 0 15px;
	padding: 10px;
	float: left;
	font-size: 10px;
}

.cotacoes .wrap {
	text-align: right;
}
.cotacoes-historico {
	position: absolute;
	bottom: 10px;
	left: 210px;
}
.moedas .wrap {
	text-align: left;
}



.cotacoes p {
	font-size: 16px;
	position: absolute;
	top: -16px;
	right: 20px;
	display: block;
	padding: 5px;
	text-align: right;
	background-color: #ededed;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-o-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	-o-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;

}
.moedas p {
	font-size: 16px;
	position: absolute;
	top: -16px;
	left: 20px;
	display: block;
	padding: 5px;
	text-align: left;
	background-color: #ededed;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-o-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	-o-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}


/* Clientes */

.clientes-list {
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
}

.clientes-list .cliente {
	width: 172px;
	height: 100px;
	line-height: 100px;
	float: left;
	padding: 10px;
	display: inline-block;
	border: 1px solid rgba(0,0,0,.2);
	margin: 10px;
	text-align: center;
	position: relative;
	overflow: hidden;
}

.clientes-list img {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	padding: 0;
}

/* Footer Styles */
footer {
	margin: 0 auto;
	padding: 0;
	background-color: white;
	width: 100%;
	height: 244px;
	position: relative;
	font-family: Verdana, Geneva, sans-serif;
	color: rgba(0,0,0,.6);
	font-size: 1.1em;
	font-weight: 100;
	clear: both;
}

footer .wrapper{
	height: 45px;
}

.footer-gray {
	width: 100%;
	height: 155px;
	margin: 0;
	padding: 0;
	background-color: #d6d6d6;
	overflow: hidden;
}

.footer-logo {
	width: 126px;
	height: 100%;
	float: left;
	margin: 0;
	padding: 0;
}

.footer-logo img {
	display: block;
	margin: 0 auto;
	margin-top: 30px;
}

.footer-descricao {
	width: 604px;
	height: 100%;
	float: left;
	margin: 0;
	padding: 0;
}

.footer-descricao p {
	padding: 20px 20px 0 40px;
}

.footer-descricao a {
	padding: 0 40px;
	margin: 0;
	color: rgba(0,0,0,.6);
	text-transform: uppercase;
	text-decoration: none;
}

.footer-descricao a:hover {
	text-decoration: underline;
}

.footer-newsletter {
	width: 250px;
	height: 100%;
	float: left;
	margin: 0;
	padding: 0;
}

.footer-newsletter p {
	display: block;
	width: 173px;
	font-family: Verdana, sans-serif;
	font-size: 1.3em;
	margin: 15px auto 10px auto;
}

.footer-newsletter form {
	width: 100%;
	height: 250px;
}

.footer-newsletter form input[type=text], .footer-newsletter form input[type=email] {
	width: 176px;
	height: 18px;
	margin: 5px 0;
	padding: 0;
	background-color: #C3C3C3;
	border: 1px solid rgba(0,0,0,.1);
	-webkit-box-shadow: inset 0px 2px 5px 1px rgba(0,0,0,.1);
	-moz-box-shadow: inset 0px 2px 5px 1px rgba(0,0,0,.1);
	-ms-box-shadow: inset 0px 2px 5px 1px rgba(0,0,0,.1);
	-o-box-shadow: inset 0px 2px 5px 1px rgba(0,0,0,.1);
	box-shadow: inset 0px 2px 5px 1px rgba(0,0,0,.1);
	outline: none;
	clear: both;
}

.footer-newsletter form label {
	display: inline-block;
	text-align: right;
	width: 50px;
	margin-right: 10px;
}

.form-newsletter form input[type=submit] {
	float: right;
	width: 102px;
	height: 19px;
	border: none;
	color: #CCC;
}

.footer-contato {
	width: 100%;
	height: 70px;
	margin: 0;
	padding: 10px 0;	
}

.footer-contato .contato-text {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 1.0em;
	width: 733px;
	float: left;
}

.footer-contato .contato-text li {
	margin: 2px;
}

.footer-contato .icons {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
}

.footer-contato .icons li {
	display: inline-block;
}

.footer-contato .icons li a {
	display: block;
	width: 20px;
	height: 20px;
	margin: 10px 5px;
}

.footer-contato .sitionet{
	width:670px;
	margin:0 auto;
	text-align:right;
	
}


/* Icons*/
.rss-icon {
	background-image: url('../images/rss-icon.png');
	background-repeat: no-repeat;
}
.fb-icon {
	background-image: url('../images/fb-icon.png');
	background-repeat: no-repeat;
}
.email-icon {
	background-image: url('../images/email-icon.png');
	background-repeat: no-repeat;
}

/* Old Styles*/
.both{ width:100%; height:1px; clear:both }
.listra{ width:100%; height:8px; background-image:url(../images/listra.gif); margin:10px 0; clear:both }
.form_contato .linha{ margin-bottom:10px; float:left;}
.contatos {float:left;}
.verde_escuro {color: #06572E;}

#cot_tabela{ width:100%; font-family: Arial; font-size: 12px; border: none; }
#cot_tabela .cabecalho{ background-color:#F5CB00; color: #222; }
#cot_tabela .centro{ text-align:center }
#cot_tabela .direita{ text-align:right }
#cot_tabela tr{ border:none }
#cot_tabela td{ padding:4px; border: 2px solid #fff;}

#paginacao{ float:left; width:100%; margin: 20px auto; font:12px Arial, Helvetica, sans-serif }
#paginacao input{ display: inline-block; width:14px; height:15px; border:1px solid #ccc; padding-left:5px; font:11px Arial, Helvetica, sans-serif }
#paginacao span{ display: inline-block; margin-top:2px }
#paginacao form { display: inline-block;}

#pao{ width:100%; margin-bottom:20px; margin-top:18px; color:#999; font:12px Arial, Helvetica, sans-serif }
#fix-dolar{ width: 230px;height: 22px;padding-top: 80px;padding-bottom: 40px;background-image: url(http://www.debit.com.br/indicadores.php);background-repeat: no-repeat; position: absolute; bottom: 4%; left: 12%; }

#tempo{ width: 249px; height:169px; overflow:hidden; margin: 0; padding: 0; background:url(../images/tempo-bg.png) top right }
#tempo img {
	float: right;
	display: inline-block;
}

#ban_leilao{ width:250px; height:110px; margin-bottom:10px; cursor:pointer; background-image:url(../col_right/images/leilao.gif) }
#bg_letreiro{ width:250px; height:35px; margin-top:75px; float:left; background-image:url(../col_right/images/bg-banner.png); background-repeat:repeat;
}
#letreiro{ width:500px; height:29px }

/*contato*/
.form_contato input{ height:20px; border:1px solid #b38205; float:left; width:354px }
.form_contato input.error{ height:20px; border:1px solid #ff0000; float:left; width:354px }

.form_contato label.error{ float:none; color: #ff0000; margin-left:13px;	vertical-align: top; font-size: 10px; }

.form_contato .ddd{ height:20px; border:1px solid #b38205; float:left; width:35px; margin-right:12px }

.form_contato .fone{ height:20px; border:1px solid #b38205; float:left; width:140px }

.form_contato .cidade{ height:20px; border:1px solid #b38205; float:left; width:230px }

.form_contato .linha{ margin-bottom:10px; float:left;}

.form_contato label{ width:100px; float:left; margin-right:35px; font-size:14px; font-family:"Franklin Gothic Medium" }

.form_contato .campo{width:100%; float:left; width:671px;}

.form_contato select{ width:335px; height:20px; border:1px solid #b38205; float:left; width:112px }
.form_contato select.error{ width:335px; height:20px; border:1px solid #ff0000; float:left; width:112px }

.form_contato textarea{ border:1px solid #b38205; width:354px; float:left; font-size:12px; font-family:"Franklin Gothic Medium" }
.form_contato textarea.error{ border:1px solid #ff0000; width:345px; float:left; font-size:12px; font-family:"Franklin Gothic Medium" }

.form_contato input[type=submit]{ height:28px; width:60px; margin-left:431px; background-color:#FFF; font-size:14px; font-family:"Franklin Gothic Medium"; margin-right:274px; cursor:pointer }
.form_contato input[type=submit]:hover{ background-color:#ebdcaf }
/*fim contato*/

/*Floater*/
#overlay{
	background: url(../images/bg_overlay.png);
	width: 100%;
	height: 1500px;
	position: absolute;
	z-index: 10000;
	display: block;
	text-align: center;
}

#floater{
	width: 650px;
	height: 371px;
	margin-top: 80px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/*floater home*/
#fecharBanner{
 	float: right;
    height: 27px;
    width: 92px;
}